var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/search/route.js")
R.c("server/chunks/[root-of-the-server]__03_o5av._.js")
R.c("server/chunks/_007xa7d._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_[trahId]_search_route_actions_1mdiucr.js")
R.m(20149)
module.exports=R.m(20149).exports
